<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'ro', version '3.6'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analysable {$a->analysableid} neutilizat: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analizabil {$a->analysableid} nu este valid pentru acest obiectiv: {$a->result}';
$string['analysisinprogress'] = 'Încă analizat de o execuție anterioară';
$string['analytics'] = 'Modele analitice';
$string['analyticslogstore'] = 'Magazin de jurnale folosit pentru modelele analitice';
$string['analyticssettings'] = 'Setări Modele analitice';
$string['coursetoolong'] = 'Cursul este prea lung';
$string['defaultpredictionsprocessor'] = 'Procesor de predicții implicit';
$string['defaultpredictoroption'] = 'Procesor implicit  ({$a})';
$string['disabledmodel'] = 'Model dezactivat';
$string['enabledtimesplittings'] = 'Metode de împărțire a timpului';
$string['erroralreadypredict'] = 'Fișierul {$a} a fost deja utilizat pentru a genera predicții';
$string['errorcannotreaddataset'] = 'Fișierul dataset {$a} nu poate fi citit';
$string['errorcannotwritedataset'] = 'Fișierul dataset {$a} nu poate fi scris';
$string['errorendbeforestart'] = 'Data încheierii ({$a}) este înaintea datei de începere a cursului.';
$string['errorinvalidindicator'] = 'Indicator nevalid {$a}';
$string['errornoindicators'] = 'Acest model nu are niciun indicator';
$string['errornopredictresults'] = 'Nu s-au returnat rezultate din procesorul de predicții. Verificați conținutul directorului de ieșire pentru mai multe informații.';
$string['errornoroles'] = 'Rolurile cursantului sau profesorului nu au fost definite. Definiți-le în pagina de setări ale  modelelor analitice.';
$string['errornotarget'] = 'Acest model nu are nicio țintă.';
$string['errorpredictionformat'] = 'Format greșit de calcul al predicțiilor';
$string['errorpredictionnotfound'] = 'Predicția nu a fost găsită';
$string['errorpredictionsprocessor'] = 'Eroare procesor de predicții: {$a}';
$string['errorpredictwrongformat'] = 'Returnarea procesorului de predicții nu poate fi decodată: „{$a}”';
$string['errorprocessornotready'] = 'Procesorul de predicții selectat nu este gata: {$a}';
$string['errorunexistingmodel'] = 'Model inexistent {$a}';
$string['errorunknownaction'] = 'Acțiune necunoscută';
$string['eventinsightsviewed'] = 'Statistici vizualizate';
$string['eventpredictionactionstarted'] = 'Procesul de predicție a început';
$string['fixedack'] = 'Recunoscut';
$string['insightinfomessagehtml'] = 'Sistemul a generat unele informații pentru dumneavoastră: <a href="{$a}">{$a}</a>.';
$string['insightmessagesubject'] = 'Noi informații pentru "{$a->contextname}": {$a->insightname}';
$string['modeloutputdir'] = 'Director de salvare a modele';
$string['modeloutputdirinfo'] = 'Director în care procesoarele de predicție stochează toate informațiile de evaluare. Util pentru depanare și cercetare.';
$string['modeltimelimit'] = 'Limita de timp de analiză pentru model';
$string['modeltimelimitinfo'] = 'Această setare limitează timpul petrecut de fiecare model analizând conținutul site-ului.';
$string['nocourses'] = 'Nu sunt cursuri de analizat';
$string['nodata'] = 'Nu sunt date de analizat';
$string['noevaluationbasedassumptions'] = 'Modelele bazate pe ipoteze nu pot fi evaluate.';
$string['noinsights'] = 'Nu au fost raportate statistici';
$string['noinsightsmodel'] = 'Acest model nu generează informații';
$string['nonewdata'] = 'Nu există date noi disponibile';
$string['nonewranges'] = 'Nu există predicții disponibile încă';
$string['nopredictionsyet'] = 'Nu sunt predicții disponibile încă';
$string['noranges'] = 'Nu sunt predicții încă';
$string['notrainingbasedassumptions'] = 'Modelele bazate pe ipoteze nu au nevoie de instruire';
$string['notuseful'] = 'Nu este util';
$string['novaliddata'] = 'Nu sunt date valabile disponibile';
$string['novalidsamples'] = 'Nu sunt exemple valide disponibile';
$string['onlycli'] = 'Modelele analitice sunt procesate numai prin execuție din linia de comandă (CLI)';
$string['predictionsprocessor'] = 'Procesor de predicții';
$string['predictionsprocessor_help'] = 'Un procesor de predicții este backend-ul de învățare automată care procesează seturile de date generate prin calcularea indicatorilor și țintelor modelelor. Fiecare model poate folosi un procesor diferit. Cel specificat aici va fi implicit.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Calcule indicatori';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Contextul';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Ora de încheiere a calculului';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Clasa calculatorului indicator';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'ID-ul eșantionului';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Tabelul de origine al eșantionului';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Ora de începere a calculului';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Când a fost făcută predicția';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Valoarea calculată';
$string['privacy:metadata:analytics:predictionactions'] = 'Acțiuni de predicție';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Denumirea acțiunii';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Id-ul predicției';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Când a fost efectuată acțiunea de predicție';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Utilizatorul care a efectuat acțiunea';
$string['privacy:metadata:analytics:predictions'] = 'Predicții';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Calculele indicatorilor';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Contextul';
$string['privacy:metadata:analytics:predictions:modelid'] = 'ID-ul modelului';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Predicția';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Scorul de predicție';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'ID-ul eșantionului';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Când a fost făcută predicția';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Timpul final al calculelor';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Timpul  de început al calculelor';
$string['processingsitecontents'] = 'Se procesează conținuturile site-ului';
$string['successfullyanalysed'] = 'Analizat cu succes';
$string['timesplittingmethod'] = 'Metodă de împărțire a timpului';
$string['viewprediction'] = 'Vezi detaliile predicției';
